[UTWeap_EHBioRifle_Content UTUIDataProvider_Weapon]
ClassName=EHBioRifle.UTWeap_EHBioRifle_Content
AmmoClassPath=
Flags=
FriendlyName=UTWeap_EHBioRifle_Content
Description=
MeshReference=
bRemoveOn360=False
bRemoveOnPC=False
bRemoveOnPS3=False

